@extends('layouts.modal')

@section('modal_id'){{ 'modal-user-add' }}@overwrite
@section('modal_title'){{ 'Anadir usuario' }}@overwrite

@section('modal_body')
    <form method="POST" id="modal-user-add-form" action="{{ route('addUser') }}">
        @csrf
        <div class="row">
            <div class="col">
                <div class="mdc-form-field">
                    <div class="mdc-text-field mdc-text-field--no-label" id="semester-clone-form-new_semester" data-mdc-auto-init="MDCTextField">
                        <input type="email" class="mdc-text-field__input" name="email">
                        <div class="mdc-line-ripple"></div>
                    </div>
                    <div class="mdc-text-field-helper-line">
                        <p class="mdc-text-field-helper-text mdc-text-field-helper-text--persistent">
                            Email del usuario
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </form>
@overwrite

@section('modal_submit_text'){{ 'OK' }}@overwrite
@section('modal_submit')
    function(){document.getElementById('modal-user-add-form').submit()}
@overwrite




