@extends('layouts.app')

@section('title', 'Gerencia Docente')

@section('content')
<div class="mdc-layout-grid__inner landing-page-grid">
    <div class="mdc-layout-grid__cell mdc-layout-grid__cell--span-12">
        <div class="mdc-layout-grid__inner">
            <div class="mdc-layout-grid__cell mdc-layout-grid__cell--span-12-desktop mdc-layout-grid__cell--span-8-tablet mdc-layout-grid__cell--span-4-phone">
                <h1 class="mdc-typography--heading1">Bienvenidos!</h1>
            </div>
            <div class="mdc-layout-grid__cell mdc-layout-grid__cell--span-4">
                <a href="{{ route('course.index') }}">
                    <div class="mdc-card">
                        <div class="mdc-card__primary-action" tabindex="0">
                            <div id="home-button-course" class="mdc-card__media mdc-card__media--square">
                            </div>
                            <hr>
                            <div>
                                <h3>Cursos</h3>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div class="mdc-layout-grid__cell mdc-layout-grid__cell--span-4">
                <a href="{{ route('professor.index') }}">
                    <div class="mdc-card">
                        <div class="mdc-card__primary-action" tabindex="0">
                            <div id="home-button-professor" class="mdc-card__media mdc-card__media--square">
                            </div>
                            <hr>
                            <div>
                                <h3>Profesores</h3>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div class="mdc-layout-grid__cell mdc-layout-grid__cell--span-4">
                <a href="{{ route('dashboard') }}">
                    <div class="mdc-card">
                        <div class="mdc-card__primary-action" tabindex="0">
                            <div id="home-button-dashboard" class="mdc-card__media mdc-card__media--square">
                            </div>
                            <hr>
                            <div>
                                <h3>Dashboard</h3>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
        </div>
    </div>
</div>

@endsection

@section('scripts')
    <script type="text/javascript">
        window.mdc.autoInit();
    </script>
@endsection
